Comment 8 for bug 559367

HPLIP is installed by default in OpenSUSE 11.4 but completely untranslated. A (German) localisation without hazzle would be nice as installing the printers is the first thing you do when you start your freshly installed operating system.